# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_001_003_03.GroupHeaderSCT

Packages that use GroupHeaderSCT
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_003_03

## Uses of GroupHeaderSCT in org.kapott.hbci.sepa.jaxb.pain_001_003_03

Fields in org.kapott.hbci.sepa.jaxb.pain_001_003_03 declared as GroupHeaderSCT
Modifier and Type
Field
Description
`protected GroupHeaderSCT`
CustomerCreditTransferInitiationV03.`grpHdr`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 that return GroupHeaderSCT
Modifier and Type
Method
Description
`GroupHeaderSCT`
ObjectFactory.`createGroupHeaderSCT()`
Create an instance of `GroupHeaderSCT`
`GroupHeaderSCT`
CustomerCreditTransferInitiationV03.`getGrpHdr()`
Gets the value of the grpHdr property.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_003_03 with parameters of type GroupHeaderSCT
Modifier and Type
Method
Description
`void`
CustomerCreditTransferInitiationV03.`setGrpHdr(GroupHeaderSCT value)`
Sets the value of the grpHdr property.